SecurityTracker.com
    Home    |    View Topics    |    Search    |    Contact Us    |   

SecurityTracker
Archives


 


Category:   Device (Encryption/VPN)  >   HPE VPN Firewall Module Vendors:   HPE
HP VPN Firewall Module Unspecified Flaw Lets Remote Users Deny Service
SecurityTracker Alert ID:  1030649
SecurityTracker URL:  http://securitytracker.com/id/1030649
CVE Reference:   CVE-2013-4840   (Links to External Site)
Date:  Jul 26 2014
Impact:   Denial of service via network
Fix Available:  Yes  Vendor Confirmed:  Yes  

Description:   A vulnerability was reported in HP VPN Firewall Modules. A remote user can cause denial of service conditions.

No details were provided.

The following product models are affected:

JD272A HP S1000-E VPN Firewall Appliance
JC635A HP 12500 VPN Firewall Module
JD245A HP 9500 VPN Firewall Module
JD249A HP 10500/7500 Advanced VPN Firewall Mod
JD250A HP 6600 Firewall Processing Rtr Module
JD251A HP 8800 Firewall Processing Module
JD255A HP 5820 VPN Firewall Module

Several H3C SecBlade VPN Firewall Modules are also affected.

Impact:   A remote user can cause denial of service conditions.
Solution:   The vendor has issued a fix.

The vendor's advisory is available at:

http://h20566.www2.hp.com/portal/site/hpsc/template.PAGE/public/kb/docDisplay/?docId=emr_na-c03993467-1

Vendor URL:  h20566.www2.hp.com/portal/site/hpsc/template.PAGE/public/kb/docDisplay/?docId=emr_na-c03993467-1 (Links to External Site)
Cause:   Not specified

Message History:   None.


 Source Message Contents



[Original Message Not Available for Viewing]


Go to the Top of This SecurityTracker Archive Page





Home   |    View Topics   |    Search   |    Contact Us

This web site uses cookies for web analytics. Learn More

Copyright 2020, SecurityGlobal.net LLC